<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>

</head>
<link rel="stylesheet" href="styleN.css" type="text/css" />




<?
$ipBN=$_SERVER['REMOTE_ADDR'];

$ww=mysql_query("SELECT * FROM  BAN_IP WHERE IP_BAN=\"$ipBN\"");
while($ww2=mysql_fetch_assoc($ww)){
$rows = explode('|', $ww2[IP_BAN]); 
foreach($rows as $row) 
{ 
$fields = explode('.', $row); 
$a1=$fields[0];
$a2=$fields[1];

}

}

$rows = explode('|', $ipBN); 
foreach($rows as $row) 
{ 
$fields = explode('.', $row); 
$b1=$fields[0];
$b2=$fields[1];
}


if($a1==$b1 AND $a2==$b2){echo"<b><div class=\"heads\">«БАН!»</div></b>";echo'<center><img src="banned.png"><br/><div class="foot">причина:нарушение правил игры</div></center>';die;}

?>